<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>HTML Layout Example</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Mon Sep 18 13:29:32 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>1</td>
<td title="main thread">main</td>
<td title="Level">INFO</td>
<td title="com.retail.client.ItemClient category">com.retail.client.ItemClient</td>
<td>ItemClient.java:23</td>
<td title="Message">Main method execution starts...</td>
</tr>

<tr>
<td>38</td>
<td title="main thread">main</td>
<td title="Level">INFO</td>
<td title="com.retail.client.ItemClient category">com.retail.client.ItemClient</td>
<td>ItemClient.java:68</td>
<td title="Message">Main method's execution end...</td>
</tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>HTML Layout Example</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Mon Sep 18 13:31:40 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>0</td>
<td title="main thread">main</td>
<td title="Level">INFO</td>
<td title="com.retail.client.ItemClient category">com.retail.client.ItemClient</td>
<td>ItemClient.java:23</td>
<td title="Message">Main method execution starts...</td>
</tr>

<tr>
<td>32</td>
<td title="main thread">main</td>
<td title="Level">INFO</td>
<td title="com.retail.client.ItemClient category">com.retail.client.ItemClient</td>
<td>ItemClient.java:68</td>
<td title="Message">Main method's execution end...</td>
</tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>HTML Layout Example</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Mon Sep 18 13:50:16 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>0</td>
<td title="main thread">main</td>
<td title="Level">INFO</td>
<td title="com.retail.client.ItemClient category">com.retail.client.ItemClient</td>
<td>ItemClient.java:23</td>
<td title="Message">Main method execution starts...</td>
</tr>

<tr>
<td>33</td>
<td title="main thread">main</td>
<td title="Level">INFO</td>
<td title="com.retail.client.ItemClient category">com.retail.client.ItemClient</td>
<td>ItemClient.java:68</td>
<td title="Message">Main method's execution end...</td>
</tr>
